Межсайтовый скриптинг в phpBB

Дата публикации:
20.12.2005
Дата изменения:
17.10.2006
Всего просмотров:
5326
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: phpBB 2.0.18

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных во время публикации сообщения. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

<B C=">" onmouseover="[code]" X="<B "> H E L O </B>

Для успешной эксплуатации уязвимости опция "Allow HTML" должна быть включена (по умолчанию отключена).

URL производителя: www.phpbb.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источники:

Ссылки: phpBB "Allow HTML" Script Insertion Security Issue

или введите имя

CAPTCHA